[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TFPImageBitmapClass

Class reference used to create new instances of TFPImageBitmap.

## Declaration

Source position: graphics.pp line 1458

`type TFPImageBitmapClass = class of TFPImageBitmap;`

## See also

TFPImageBitmap |  | Implements a Bitmap using the FPImage reader and writer from the FCL.